<?php
$z[0]=Array("field","拍清,纯美女,时尚,服装片,#p#,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",71,115);
$z[1][4]['name']="description";
$z[2]=Array("field","街拍清纯美女时尚服装片",117,177);
$z[2][4]['name']="title";
$z[3]=Array("field","",179,218);
$z[3][4]['name']="writer";
$z[4]=Array("field","",220,259);
$z[4][4]['name']="source";
$z[5]=Array("field","",261,301);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",303,340);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H410240bF-5R332.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H41025322P-5a007.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H4102642A0-60E43.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H4102I3020-6143J.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H4102S4I0-62MJ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H4102Z4030-632M2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H4102a1S0-64W12.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H41030S140-A5227.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H41031J550-B5930.jpg{/dede:img}",342,1384);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H410240bF-5R332_lit.jpg",1386,1475);
$z[8][4]['name']="litpic";

?>